mcf:
  version: 1.0

identification:
  title: Soil data for Africa
  abstract: A collection of soil data spanning the African continent
  rights: CC-BY 4.0
  license: CC-BY 4.0


contact: 
  isric:
    organization: ISRIC - World Soil Information
    city: Wageningen
    country: Netherlands
    url: https://www.isric.org